"""
=======================================================================
PHONE setup code => EDIT ME ON YOUR PHONE.

--See this package's top-level config_phone.py for docs trimmed here--

=======================================================================
"""

# SETTINGS


# Folders: quoted paths

LOGS  = '/sdcard/Download/deltas-logs'       # logfiles folder (tail -f to watch)
MALL  = '/sdcard/Download/Mergeall-source'   # Mergeall source-code folder

FROM  = '/sdcard/Android/data/com.termux'    # path to $STUFF and DELTAS zips copied
TO    = '/sdcard/Android/data/com.termux'    # path to $STUFF archive root on phone
STUFF = 'MY-STUFF'                           # name of archive's root folder


# Options: True or False

PauseSteps      = True     # stop for enter or ctrl-c between steps?
ShowRuntimes    = True     # display each step's runtime in the console? 
UnixPermissions = False    # copy Unix permissions to phone app storage (see readme)?
ForceKeyToClose = False    # require enter/return to close script (Termux:Widget)?
BackupChanges   = False    # save phone items changed so sync can be rolled back?
CheckFilenames  = True     # ask to run nonportable-filenames fixer on exports? [1.2]
