#===============================================================================
# Install alternative icons for Termux widgets, sans copy-paste.
# Run in Termux with these commands, using your install path in the first:
#
#    $ cd /sdcard/Download/android-deltas-sync/_etc/termux-widget-shims/icons
#    $ bash _install-icons-same.sh
#
# Or run from any other folder; this script now always cds to its 
# own folder, so it can be run anywhere, and requires no path edits.
#
# See ../_TERMUX-WIDGET-HOWTO.txt for background details.
#===============================================================================

# run in this script's folder
cd "$(dirname "$0")"

I=Mergeall1024.png
cp -p $I ~/.shortcuts/icons/initial-copy.py.png
cp -p $I ~/.shortcuts/icons/sync-changes.py.png
cp -p $I ~/.shortcuts/icons/verify-phone.py.png
cp -p $I ~/.shortcuts/icons/export-phone.py.png

echo 'Same icons successfully installed'
