#===========================================================================
# Configure folders used by Termux widgets, sans copy-paste.
# Run in Termux with these commands, using your install path in the first:
#
#    $ cd /sdcard/Download/android-deltas-sync/_etc/termux-widget-shims
#    $ bash _config-widget.sh
#
# This script can be run from any folder, and requires no edits.
#
# See ./_TERMUX-WIDGET-HOWTO.txt for background details.
#===========================================================================

# no relative-path cd is required here

# shortcuts folder
mkdir -p /data/data/com.termux/files/home/.shortcuts
chmod 700 -R /data/data/com.termux/files/home/.shortcuts
  
# icons folder (optional)
mkdir -p /data/data/com.termux/files/home/.shortcuts/icons
chmod -R a-x,u=rwX,go-rwx /data/data/com.termux/files/home/.shortcuts/icons

# tasks folder (optional: not used or required by Android Deltas Sync)
# mkdir -p /data/data/com.termux/files/home/.shortcuts/tasks
# chmod 700 -R /data/data/com.termux/files/home/.shortcuts/tasks

echo 'Widget successfully configured'
